Bug 245904 - obexftp-0.22-rc5 is available
Summary: obexftp-0.22-rc5 is available
Status: CLOSED DEFERRED
Alias: None
Product: Fedora
Classification: Fedora
Component: obexftp (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
low
medium
Target Milestone: ---
Assignee: Dominik 'Rathann' Mierzejewski
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-06-27 10:44 UTC by FEver
Modified: 2007-11-30 22:12 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-07-14 13:43:26 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description FEver 2007-06-27 10:44:31 UTC
obexftp-0.22-rc5 is already available. Repo version is 0.22.
Please update the package.


Note You need to log in before you can comment on or make changes to this bug.